<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'badges', language 'cy', version '4.0'.
 *
 * @package     badges
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['actions'] = 'Gweithredoedd';
$string['activate'] = 'Caniatáu mynediad';
$string['activatesuccess'] = 'Cafodd mynediad at y bathodynnau ei ganiatáu\'n llwyddiannus';
$string['addbadgecriteria'] = 'Ychwanegu meini prawf bathodyn';
$string['addcourse'] = 'Ychwanegu cyrsiau';
$string['addcourse_help'] = 'Dewiswch y cyrsiau i\'w hychwanegu at y gofyniad bathodyn hwn. Pwyswch y fysell CTRL i ddewis mwy nag un eitem.';
$string['addcriteria'] = 'Ychwanegu meini prawf';
$string['addcriteriatext'] = 'I ddechrau ychwanegu meini prawf, dewiswch un o\'r dewisiadau o\'r gwymplen.';
$string['addtobackpack'] = 'Ychwanegu at y pac cefn';
$string['adminonly'] = 'Mae\'r dudalen hon wedi\'i chyfyngu i weinyddwyr y safle\'n unig.';
$string['after'] = 'ar ôl y dyddiad cyhoeddi';
$string['aggregationmethod'] = 'Dull cyfanred';
$string['all'] = 'Pob un';
$string['allmethod'] = 'Mae\'r holl amodau a ddewiswyd wedi\'u bodloni';
$string['allmethodactivity'] = 'Mae\'r holl weithgareddau a ddewiswyd wedi\'u cwblhau';
$string['allmethodcourseset'] = 'Mae\'r holl gyrsiau a ddewiswyd wedi\'u cwblhau';
$string['allmethodmanual'] = 'Mae\'r holl swyddogaethau a ddewiswyd yn dyfarnu\'r bathodyn';
$string['allmethodprofile'] = 'Mae\'r holl feysydd proffil a ddewiswyd wedi\'u cwblhau';
$string['allowcoursebadges'] = 'Galluogi bathodynnau cwrs';
$string['allowcoursebadges_desc'] = 'Caniatáu i fathodynnau gael eu creu a\'u dyfarnu yng nghyd-destun y cwrs.';
$string['allowexternalbackpack'] = 'Galluogi cysylltiad â phaciau cefn allanol';
$string['allowexternalbackpack_desc'] = 'Caniatáu defnyddwyr i sefydlu cysylltiadau ac arddangos bathodynnau o\'u darparwyr paciau cefn allanol.

Cofiwch: Fe argymhellir cadw\'r dewis hwn wedi’i analluogi os nad oes modd cael mynediad i’r wefan o’r Rhyngrwyd (e.e. oherwydd y mur cadarn).';
$string['any'] = 'Unrhyw';
$string['anymethod'] = 'Mae unrhyw un o\'r amodau a ddewiswyd wedi cael ei fodloni';
$string['anymethodactivity'] = 'Mae unrhyw un o\'r gweithgareddau a ddewiswyd wedi\'i gwblhau';
$string['anymethodcourseset'] = 'Mae unrhyw un o\'r cyrsiau a ddewiswyd wedi\'i gwblhau';
$string['anymethodmanual'] = 'Mae unrhyw un o\'r rolau a ddewiswyd yn dyfarnu\'r bathodyn';
$string['anymethodprofile'] = 'Mae unrhyw un o\'r meysydd proffil a ddewiswyd wedi\'i gwblhau';
$string['attachment'] = 'Atodi bathodyn i neges';
$string['attachment_help'] = 'Os galluogir, bydd ffeil bathodyn a gyhoeddwyd yn cael ei atodi i e-bost y derbynnydd er mwyn ei lwytho i lawr. (Mae\'n rhaid galluogi atodiadau yn y Safle gweinyddu > Ategion > Allbynnau negeseuon > E-bost i ddefnyddio\'r dewisiad hwn.)';
$string['award'] = 'Dyfarnu bathodyn';
$string['awardedtoyou'] = 'Wedi\'i roi i mi';
$string['awardoncron'] = 'Cafodd mynediad at y bathodynnau ei alluogi\'n llwyddiannus.';
$string['awards'] = 'Derbynwyr';
$string['backpackavailability'] = 'Dilysu bathodyn allanol';
$string['backpackavailability_help'] = 'Er mwyn i dderbynwyr bathodyn allu profi eu bod wedi ennill eu bathodynnau gennych, dylai gwasanaeth pac cefn allanol allu cael mynediad i\'ch safle i ddilysu’r bathodynnau sydd wedi cael eu rhoi oddi arno. Dydy eich safle ddim yn ymddangos fel petai\'n hygyrch ar hyn o bryd, sy\'n golygu na fydd bathodynnau rydych eisoes wedi\'u rhoi neu\'n mynd i\'w rhoi yn gallu cael eu dilysu i’r dyfodol.

**Pam ydw i\'n gweld y neges hon?**

Efallai bod eich mur cadarn yn rhwystro defnyddwyr o’r tu allan i\'ch rhwydwaith rhag cael mynediad, neu fod eich cyfrinair wedi’i warchod, neu eich bod yn rhedeg y safle ar gyfrifiadur nad yw ar gael ar y Rhyngrwyd (fel peiriant datblygiad lleol).

**Ydy hyn yn broblem?**

Dylech gywiro’r mater hwn ar unrhyw safle cynhyrchu lle\'r ydych yn cynllunio i roi bathodynnau, neu fel arall ni fydd y derbynwyr yn gallu profi eu bod wedi ennill y bathodynnau gennych. Os nad yw eich safle eisoes yn fyw, gallwch greu a rhoi bathodynnau prawf, cyn belled â bod y safle\'n hygyrch cyn i chi ei rhoi ar waith.

**Beth os na allaf wneud fy safle cyfan yn agored i\'r cyhoedd?**

Yr unig URL sydd ei angen arnoch ar gyfer dilysu yw [url-eich-safle]/badges/assertion.php  felly os gallwch addasu eich mur cadarn i ganiatáu mynediad allanol i\'r ffeil honno, bydd hi’n dal yn bosibl dilysu bathodyn.';
$string['backpackconnection'] = 'Cysylltiad pac cefn';
$string['backpackconnection_help'] = 'Mae’r dudalen hon yn eich caniatáu i sefydlu cysylltiad â darparwr pac cefn allanol. Mae cysylltu â phac cefn yn eich galluogi i arddangos bathodynnau allanol o fewn y safle hwn a gwthio bathodynnau a enillwyd yma i’ch pac cefn.

Ar hyn o bryd, dim ond <a href="http://backpack.openbadges.org">Mozilla OpenBadges Backpack</a> a gefnogwyd. Bydd gofyn i chi gofrestru ar gyfer gwasanaeth pac cefn cyn ceisio sefydlu cysylltiad pac cefn ar y dudalen hon.';
$string['backpackdetails'] = 'Gosodiadau pac cefn';
$string['backpackemail'] = 'Cyfeiriad e-bost';
$string['backpackemail_help'] = 'Y cyfeiriad e-bost sy’n gysylltiedig â\'ch pac cefn. Pan fyddwch wedi cysylltu, bydd unrhyw fathodyn sy’n cael ei ennill ar y safle hwn yn cael ei gysylltu â’r cyfeiriad e-bost hwn.';
$string['backpackimport'] = 'Gosodiadau mewngludo bathodyn';
$string['backpackimport_help'] = 'Ar ôl sefydlu cysylltiad pac cefn yn llwyddiannus, gellir arddangos bathodynnau o’ch pac cefn ar dudalen “My Badges” ac ar eich tudalen proffil.

Yn yr ardal hon, gallwch ddewis casgliadau o fathodynnau o\'ch pac cefn yr hoffech chi eu harddangos ar eich proffil.';
$string['badgedetails'] = 'Manylion y bathodyn';
$string['badgeimage'] = 'Delwedd';
$string['badgeimage_help'] = 'I ychwanegu delwedd newydd, porwch a dewiswch ddelwedd (mewn fformat JPG neu PNG) ac yna clicio "Cadw newidiadau". Caiff y ddelwedd ei thocio i sgwâr a\'i hailfeintio i gyd-fynd â gofynion delwedd y bathodyn.';
$string['badgeprivacysetting'] = 'Gosodiadau preifatrwydd y bathodyn';
$string['badgeprivacysetting_help'] = 'Mae modd i chi ddangos y bathodynnau rydych chi wedi\'u hennill ar dudalen broffil eich cyfrif. Mae\'r gosodiad hwn yn eich caniatáu i osod gwelededd bathodyn sydd newydd ei ennill yn awtomatig.

Mae modd i chi barhau i reoli gosodiadau preifatrwydd eich bathodynnau ar wahân ar dudalen "Fy mathodynnau".';
$string['badgeprivacysetting_str'] = 'Dangos y bathodynnau rwyf wedi\'u hennill ar fy nhudalen proffil yn awtomatig';
$string['badges'] = 'Bathodynnau';
$string['badgesalt'] = 'Halen ar gyfer stwnshio cyfeiriad e-bost y derbynnydd';
$string['badgesalt_desc'] = 'Mae defnyddio stwnsh yn caniatáu i wasanaethau pac cefn gadarnhau enillydd y bathodyn heb ddatgelu ei gyfeiriad e-bost. Dylai’r gosodiad hwn ddefnyddio rhifau a llythrennau yn unig.

Cofiwch: At ddibenion dilysu derbynnydd, osgowch newid y gosodiad hwn unwaith y byddwch yn cyflwyno bathodynnau.';
$string['badgesdisabled'] = 'Dydy bathodynnau ddim wedi’u galluogi ar y safle hwn.';
$string['badgesearned'] = 'Nifer y bathodynnau a enillwyd: {$a}';
$string['badgesettings'] = 'Gosodiadau bathodynnau';
$string['badgestatus_0'] = 'Ddim ar gael i ddefnyddwyr';
$string['badgestatus_1'] = 'Ar gael i ddefnyddwyr';
$string['badgestatus_2'] = 'Ddim ar gael i ddefnyddwyr';
$string['badgestatus_3'] = 'Ar gael i ddefnyddwyr';
$string['badgestatus_4'] = 'Wedi archifo';
$string['badgestoearn'] = 'Nifer o fathodynnau ar gael: {$a}';
$string['badgesview'] = 'Bathodynnau cwrs';
$string['badgeurl'] = 'Dolen bathodyn a gyhoeddwyd';
$string['bawards'] = 'Derbynwyr ({$a})';
$string['bcriteria'] = 'Meini prawf';
$string['bdetails'] = 'Golygu manylion';
$string['bmessage'] = 'Neges';
$string['boverview'] = 'Trosolwg';
$string['bydate'] = 'cwblhau erbyn';
$string['clearsettings'] = 'Clirio\'r gosodiadau';
$string['completioninfo'] = 'Cyhoeddwyd y bathodyn am gwblhau:';
$string['completionnotenabled'] = 'Dydy cwblhau cwrs ddim wedi\'i alluogi ar gyfer y cwrs hwn, felly does dim modd iddo gael ei gynnwys ym meini prawf y bathodyn. Gallwch alluogi cwblhau cwrs yng ngosodiadau\'r cwrs.';
$string['configenablebadges'] = 'Pan fydd wedi\'i galluogi, bydd y nodwedd hon yn caniatáu i chi greu bathodynnau a\'u dyfarnu i ddefnyddwyr y safle.';
$string['configuremessage'] = 'Neges bathodyn';
$string['connect'] = 'Cysylltu';
$string['connected'] = 'Wedi cysylltu';
$string['connecting'] = 'Wrthi\'n cysylltu...';
$string['contact'] = 'Cysylltu';
$string['contact_help'] = 'Cyfeiriad e-bost sy\'n gysylltiedig â chyhoeddwr y bathodyn.';
$string['copyof'] = 'Copi o {$a}';
$string['coursebadges'] = 'Bathodynnau';
$string['coursebadgesdisabled'] = 'Dydy bathodynnau cwrs ddim ar gael ar y safle hwn.';
$string['coursecompletion'] = 'Rhaid i\'r defnyddiwr gwblhau\'r cwrs hwn.';
$string['create'] = 'Bathodyn newydd';
$string['createbutton'] = 'Creu bathodyn';
$string['creatorbody'] = '<p>Mae {$a->user} wedi cwblhau pob gofyniad ar gyfer y bathodyn ac mae’r bathodyn wedi’i ddyfarnu iddo. Ewch i {$a->link} i gael gweld y bathodyn</p>';
$string['creatorsubject'] = 'Mae \'{$a}\' wedi cael ei ddyfarnu!';
$string['criteria_0'] = 'Caiff y bathodyn hwn ei ddyfarnu pan...';
$string['criteria_1'] = 'Cwblhau gweithgaredd';
$string['criteria_1_help'] = 'Mae\'n caniatáu i fathodyn gael ei ddyfarnu i ddefnyddiwr yn seiliedig ar gwblhau set o weithgareddau mewn cwrs.';
$string['criteria_2'] = 'Rhoi gyda llaw yn ôl swyddogaeth';
$string['criteria_2_help'] = 'Caniatáu dyfarnu bathodyn gyda llaw gan ddefnyddiwr gyda swyddogaeth benodol o fewn y safle neu\'r cwrs.';
$string['criteria_3'] = 'Cyfranogiad gymdeithasol';
$string['criteria_3_help'] = 'Cymdeithasol';
$string['criteria_4'] = 'Cwrs wedi\'i gwblhau';
$string['criteria_4_help'] = 'Caniatáu dyfarnu bathodyn i ddefnyddwyr sydd wedi cwblhau y cwrs. Mae’n bosib y bydd gan y maen prawf hwn baramedrau ychwanegol fel isafswm gradd a dyddiad cwblhau’r cwrs.';
$string['criteria_5'] = 'Cwblhau set o gyrsiau';
$string['criteria_5_help'] = 'Caniatáu dyfarnu bathodyn i ddefnyddwyr sydd wedi cwblhau set o gyrsiau. Mae\'n bosib fod gan bob cwrs baramedrau ychwanegol fel isafswm gradd a dyddiad cwblhau\'r cwrs.';
$string['criteria_6'] = 'Cwblhau proffil';
$string['criteria_6_help'] = 'Caniatáu dyfarnu bathodyn i ddefnyddwyr am gwblhau meysydd penodol yn eu proffil. Gallwch ddewis o feysydd proffil personol neu diofyn sydd ar gael i ddefnyddwyr.';
$string['criteria_descr'] = 'Caiff y bathodyn hwn ei ddyfarnu i ddefnyddwyr ar ôl iddynt gwblhau y gofynion dilynol:';
$string['criteria_descr_0'] = 'Caiff y bathodyn hwn ei ddyfarnu i ddefnyddwyr ar ôl iddynt gwblhau <strong>{$a}</strong>  o\'r gofynion a restrwyd.';
$string['criteria_descr_1'] = 'Mae <strong>{$a}</strong> o\'r gweithgareddau canlynol wedi\'u cwblhau:';
$string['criteria_descr_2'] = 'Rhaid i\'r bathodyn gael ei ddyfarnu gan ddefnyddwyr gyda <strong>{$a}</strong> o\'r swyddogaethau canlynol:';
$string['criteria_descr_4'] = 'Rhaid i ddefnyddwyr gwblhau\'r cwrs';
$string['criteria_descr_5'] = 'Rhaid i <strong>{$a}</strong> o\'r cyrsiau canlynol gael eu cwblhau:';
$string['criteria_descr_6'] = 'Rhaid i <strong>{$a}</strong> o\'r meysydd proffil defnyddiwr canlynol gael eu cwblhau:';
$string['criteria_descr_bydate'] = 'gan <em>{$a}</em>';
$string['criteria_descr_grade'] = 'gydag isafswm gradd o <em>{$a}</em>';
$string['criteria_descr_short0'] = 'Cwblhau <strong>{$a}</strong> o:';
$string['criteria_descr_short1'] = 'Cwblhau <strong>{$a}</strong> o:';
$string['criteria_descr_short2'] = 'Dyfarnwyd gan <strong>{$a}</strong> o:';
$string['criteria_descr_short4'] = 'Cwblhau\'r cwrs';
$string['criteria_descr_short5'] = 'Cwblhau <strong>{$a}</strong> o:';
$string['criteria_descr_short6'] = 'Cwblhau <strong>{$a}</strong> o:';
$string['criteria_descr_single_1'] = 'Mae\'n rhaid i\'r gweithgaredd canlynol gael ei gwblhau:';
$string['criteria_descr_single_2'] = 'Mae\'n rhaid i\'r bathodyn gael ei ddyfarnu gan ddefnyddiwr gyda\'r swyddogaeth ganlynol:';
$string['criteria_descr_single_4'] = 'Mae\'n rhaid i ddefnyddwyr gwblhau\'r cwrs';
$string['criteria_descr_single_5'] = 'Mae\'n rhaid i\'r cwrs canlynol gael ei gwblhau:';
$string['criteria_descr_single_6'] = 'Mae\'n rhaid i\'r maes proffil defnyddiwr canlynol gael ei gwblhau:';
$string['criteria_descr_single_short1'] = 'Cwblhewch:';
$string['criteria_descr_single_short2'] = 'Dyfarnwyd gan:';
$string['criteria_descr_single_short4'] = 'Cwblhewch y cwrs';
$string['criteria_descr_single_short5'] = 'Cwblhewch:';
$string['criteria_descr_single_short6'] = 'Cwblhewch:';
$string['criteriacreated'] = 'Wedi llwyddo i greu meini prawf bathodyn';
$string['criteriadeleted'] = 'Wedi llwyddo i ddileu meini prawf bathodyn';
$string['criteriasummary'] = 'Crynodeb o\'r maen prawf';
$string['criteriaupdated'] = 'Wedi llwyddo i ddiweddaru meini prawf bathodyn';
$string['criterror'] = 'Materion paramedr cyfredol';
$string['criterror_help'] = 'Mae’r set meysydd yn dangos yr holl baramedrau sydd wedi cael eu hychwanegu at y bathodyn hwn yn y lle cyntaf ond nad ydynt ar gael mwyach. Fe argymhellir i chi ddad-dicio paramedrau o\'r fath i wneud yn siŵr y gall defnyddwyr ennill y bathodyn hwn yn y dyfodol.';
$string['currentimage'] = 'Delwedd gyfredol';
$string['currentstatus'] = 'Statws cyfredol:';
$string['dateawarded'] = 'Dyddiad a gyhoeddwyd';
$string['dateearned'] = 'Dyddiad: {$a}';
$string['day'] = 'Diwrnod(au)';
$string['deactivate'] = 'Analluogi mynediad';
$string['deactivatesuccess'] = 'Wedi llwyddo i analluogi mynediad at y bathodynnau.';
$string['defaultissuercontact'] = 'Manylion cyswllt y cyhoeddwr bathodyn diofyn';
$string['defaultissuercontact_desc'] = 'Cyfeiriad e-bost sy\'n gysylltiedig â’r cyhoeddwr bathodyn.';
$string['defaultissuername'] = 'Enw’r cyhoeddwr bathodyn diofyn';
$string['defaultissuername_desc'] = 'Enw\'r asiant neu’r awdurdod cyflwyno.';
$string['delbadge'] = 'Dileu bathodyn';
$string['delconfirm'] = 'Ydych chi\'n siŵr eich bod am ddileu bathodyn \'{$a}\'?';
$string['delcritconfirm'] = 'Ydych chi\'n siŵr eich bod am ddileu y maen prawf hwn?';
$string['delparamconfirm'] = 'Ydych chi\'n siŵr eich bod am ddileu y paramedr hwn?';
$string['description'] = 'Disgrifiad';
$string['disconnect'] = 'Datgysylltu';
$string['donotaward'] = 'Ar hyn o bryd, dydy\'r bathodyn hwn ddim ar waith, felly nid oes modd ei ddyfarnu i ddefnyddwyr. Os hoffech chi ddyfarnu\'r bathodyn hwn, gosodwch ei statws i ar waith.';
$string['editsettings'] = 'Golygu gosodiadau';
$string['enablebadges'] = 'Galluogi bathodynnau';
$string['error:backpackdatainvalid'] = 'Mae’r data sydd wedi dychwelyd o’r pac cefn yn annilys.';
$string['error:backpackemailnotfound'] = 'Dydy e-bost \'{$a}\' ddim yn gysylltiedig â phac cefn. Mae angen i chi <a href="http://backpack.openbadges.org">greu pac cefn</a> ar gyfer y cyfrif hwnnw neu fewngofnodi gyda chyfeiriad e-bost arall.';
$string['error:backpacknotavailable'] = 'Nid yw’n bosibl cael mynediad i\'ch safle o\'r Rhyngrwyd, felly ni fydd bathodynnau sydd wedi cael eu cyhoeddi o\'r safle hwn yn gallu cael eu dilysu gan wasanaethau pac cefn allanol.';
$string['error:backpackproblem'] = 'Roedd problem wrth geisio cysylltu â\'ch darparwr gwasanaeth pac cefn. Rhowch gynnig arall arni yn nes ymlaen.';
$string['error:cannotact'] = 'Methu rhoi\'r bathodyn ar waith.';
$string['error:cannotawardbadge'] = 'Methu dyfarnu\'r bathodyn i ddefnyddiwr.';
$string['error:clone'] = 'Methu clonio\'r bathodyn.';
$string['error:connectionunknownreason'] = 'Roedd y cysylltiad yn aflwyddiannus ond ni roddwyd rheswm.';
$string['error:duplicatename'] = 'Mae bathodyn o\'r enw hwn yn bod yn y system yn barod.';
$string['error:externalbadgedoesntexist'] = 'Bathodyn heb ei ganfod';
$string['error:guestuseraccess'] = 'Rydych ar hyn o bryd yn defnyddio mynediad fel gwestai. I weld bathodynnau mae\'n rhaid i chi fewngofnodi gyda\'ch cyfrif defnyddiwr.';
$string['error:invalidcriteriatype'] = 'Math o faes prawf annilys.';
$string['error:invalidexpiredate'] = 'Rhaid i\'r diwrnod dod i ben fod yn y dyfodol.';
$string['error:invalidexpireperiod'] = 'Dydy\'r amser dod i ben ddim yn cael bod yn negyddol nac yn hafal i 0.';
$string['error:noactivities'] = 'Dydy’r maen prawf cwblhau ddim wedi\'i alluogi ar gyfer yr un o weithgaredd y cwrs hwn.';
$string['error:nocourses'] = 'Nid yw cwblhau cwrs wedi’i alluogi ar gyfer unrhyw un o’r cyrsiau ar y safle hwn, felly ni ellir arddangos yr un ohonynt. Mae\'n bosibl galluogi cwblhau cwrs yng ngosodiadau\'r cwrs.';
$string['error:nopermissiontoview'] = 'Does gennych chi ddim hawl gweld derbynwyr y bathodynnau';
$string['error:nosuchbadge'] = 'Dydy\'r bathodyn gyda\'r id {$a} ddim yn bod.';
$string['error:nosuchcourse'] = 'Rhybudd: Dydy\'r cwrs hwn ddim ar gael bellach.';
$string['error:nosuchfield'] = 'Rhybudd: Dydy\'r maes proffil defnyddiwr hwn ddim ar gael bellach.';
$string['error:nosuchmod'] = 'Rhybudd: Dydy\'r weithgaredd hon ddim ar gael bellach.';
$string['error:nosuchrole'] = 'Rhybudd: Dydy\'r swyddogaeth hon ddim ar gael bellach.';
$string['error:nosuchuser'] = 'Does gan defnyddiwr â’r cyfeiriad e-bost hwn ddim cyfrif gyda darparwr presennol y pac cefn.';
$string['error:notifycoursedate'] = 'Ni fydd bathodynnau sy’n gysylltiedig â chwblhau cyrsiau a gweithgareddau yn cael eu cyhoeddi tan ddyddiad cychwyn y cwrs';
$string['error:parameter'] = 'Rhybudd: Rhaid dewis o leiaf un paramedr i sicrhau\'r llif gwaith priodol ar gyfer rhoi bathodyn.';
$string['error:requesterror'] = 'Mae\'r cais i gysylltu wedi methu (error code {$a}).';
$string['error:requesttimeout'] = 'Mae\'r cais i gysylltu wedi dod i ben cyn y gellid ei gwblhau.';
$string['error:save'] = 'Methu cadw\'r bathodyn.';
$string['error:userdeleted'] = '{$a->user} (Nid yw\'r defnyddiwr hwn yn bodoli mwyach yn {$a->site})';
$string['evidence'] = 'Tystiolaeth';
$string['existingrecipients'] = 'Derbynwyr bathodyn presennol';
$string['expired'] = 'Wedi dod i ben';
$string['expiredate'] = 'Mae\'r bathodyn hwn yn dod i ben ar {$a}.';
$string['expireddate'] = 'Daeth y bathodyn hwn i ben ar {$a}.';
$string['expireperiod'] = 'Mae\'r bathodyn hwn yn dod i ben {$a} diwrnod ar ôl cael ei roi.';
$string['expireperiodh'] = 'Mae\'r bathodyn hwn yn dod i ben {$a} awr ar ôl cael ei roi.';
$string['expireperiodm'] = 'Mae\'r bathodyn hwn yn dod i ben {$a} munud ar ôl cael ei roi.';
$string['expireperiods'] = 'Mae\'r bathodyn hwn yn dod i ben {$a} eiliad ar ôl cael ei roi.';
$string['expirydate'] = 'Diwrnod dod i ben';
$string['expirydate_help'] = 'Os dymunwch chi, gall bathodyn ddod i ben ar ddiwrnod penodol, neu gall y dyddiad gael ei gyfrifo yn seiliedig ar y dyddiad y rhoddwyd y bathodyn i\'r defnyddiwr.';
$string['externalbadges'] = 'Fy mathodynnau o safleoedd gwe eraill';
$string['externalbadges_help'] = 'Mae’r ardal hon yn arddangos bathodynnau o’ch pac cefn allanol.';
$string['externalbadgesp'] = 'Bathodynnau o wefannau eraill:';
$string['externalconnectto'] = 'I arddangos bathodynnau allanol mae gofyn i chi <a href="{$a}">gysylltu â phac cefn</a>.';
$string['fixed'] = 'Dyddiad a bennwyd';
$string['hidden'] = 'Cudd';
$string['hiddenbadge'] = 'Yn anffodus, nid yw perchennog y bathodyn wedi caniatáu i\'r wybodaeth hon fod ar gael.';
$string['issuancedetails'] = 'Diwrnod dod i ben y bathodyn';
$string['issuedbadge'] = 'Gwybodaeth am y bathodyn a gyhoeddwyd';
$string['issuerdetails'] = 'Manylion y cyhoeddwr';
$string['issuername'] = 'Enw\'r cyhoeddwr';
$string['issuername_help'] = 'Enw\'r asiant neu\'r awdurdod cyhoeddi';
$string['issuerurl'] = 'URL y cyhoeddwr';
$string['localbadges'] = 'Fy mathodynnau o wefan {$a}';
$string['localbadgesh'] = 'Fy mathodynnau o\'r wefan hon';
$string['localbadgesh_help'] = 'Mae pob bathodyn yn cael ei ennill ar y wefan hon drwy gwblhau cyrsiau, gweithgareddau cyrsiau a gofynion eraill.

Gallwch reoli eich bathodynnau yma drwy eu harddangos yn gyhoeddus neu eu cadw’n breifat ar gyfer eich tudalen proffil.

Gallwch lawrlwytho eich bathodynnau i gyd neu pob bathodyn ar wahân a’u cadw ar eich cyfrifiadur.

Gallwch ychwanegu bathodynnau sydd wedi cael eu lawrlwytho at eich gwasanaeth pac cefn allanol.';
$string['localbadgesp'] = 'Bathodynnau o {$a}:';
$string['localconnectto'] = 'I rannu’r bathodynnau hyn y tu allan i’r wefan hon mae gofyn i chi <a href="{$a}">gysylltu â phac cefn</a>.';
$string['makeprivate'] = 'Gwneud yn breifat';
$string['makepublic'] = 'Gwneud yn gyhoeddus';
$string['managebadges'] = 'Rheoli bathodynnau';
$string['message'] = 'Corff y neges';
$string['messagebody'] = '<p>Dyfarnwyd bathodyn "%badgename%" i chi!</p> <p>Mae rhagor o wybodaeth am y bathodyn hwn yn %badgelink%.</p> <p>Gallwch reoli a lawrlwytho\'r bathodyn o {$a}.</p>';
$string['messagesubject'] = 'Llongyfarchiadau! Rydych wedi ennill bathodyn!';
$string['method'] = 'Bydd y maen prawf yn gyflawn pan...';
$string['mingrade'] = 'Isafswm y gradd sydd ei angen';
$string['month'] = 'Mis(oedd)';
$string['mybackpack'] = 'Gosodiadau fy mhac cefn';
$string['mybadges'] = 'Fy mathodynnau';
$string['never'] = 'Byth';
$string['newbadge'] = 'Ychwanegu bathodyn newydd';
$string['newimage'] = 'Delwedd newydd';
$string['noawards'] = 'Dydy\'r bathodyn hwn ddim wedi\'i ennill eto.';
$string['nobackpack'] = 'Does dim gwasanaeth pac cefn wedi’i gysylltu â’r cyfrif hwn. <br/>';
$string['nobadges'] = 'Does dim bathodynnau ar gael.';
$string['nocriteria'] = 'Dydy\'r meini prawf ar gyfer y bathodyn hwn ddim wedi\'u gosod eto.';
$string['noexpiry'] = 'Does gan y bathodyn hwn ddim dyddiad dod i ben.';
$string['noparamstoadd'] = 'Does dim paramedrau ychwanegol ar gael i\'w hychwanegu at ofynion y bathodyn hwn.';
$string['notacceptedrole'] = 'Dydy eich neilltuo rôl presennol ddim ymysg y rolau sy’n cael dyfarnu’r bathodyn hwn gyda llaw.<br/> Os hoffech chi weld defnyddwyr sydd wedi ennill y bathodyn hwn yn barod, ewch i dudalen {$a}.';
$string['notconnected'] = 'Ddim wedi cysylltu';
$string['nothingtoadd'] = 'Does dim meini prawf ar gael i\'w hychwanegu.';
$string['notification'] = 'Hysbysu crëwr y bathodyn';
$string['notification_help'] = 'Mae’r gosodiad  hwn yn rheoli hysbysiadau sy’n cael eu hanfon at grëwr bathodyn i adael iddo wybod fod y bathodyn wedi’i ddyfarnu. Mae’r dewisiadau canlynol ar gael:  * **BYTH** – Peidio anfon hysbysiadau. * **BOB TRO** – Anfon hysbysiad bob tro bydd y bathodyn hwn yn cael ei ddyfarnu. * **YN DDYDDIOL** – Anfon hysbysiadau unwaith y diwrnod. * **YN WYTHNOSOL** – Anfon hysbysiadau unwaith yr wythnos. * **YN FISOL** – Anfon hysbysiadau unwaith y mis.';
$string['notifydaily'] = 'Yn ddyddiol';
$string['notifyevery'] = 'Bob tro';
$string['notifymonthly'] = 'Yn fisol';
$string['notifyweekly'] = 'Yn wythnosol';
$string['numawards'] = 'Mae\'r bathodyn hwn wedi\'i roi i<a href="{$a->link}">{$a->count}</a> defnyddiwr.';
$string['numawardstat'] = 'Mae\'r bathodyn hwn wedi\'i roi i {$a} defnyddiwr.';
$string['overallcrit'] = 'o\'r meini prawf dan sylw sydd wedi\'u cwblhau.';
$string['potentialrecipients'] = 'Derbynwyr bathodyn posib';
$string['recipientdetails'] = 'Manylion y derbynnydd';
$string['recipientidentificationproblem'] = 'Methu canfod derbynnydd y bathodyn hwn ymysg y defnyddwyr presennol.';
$string['recipients'] = 'Derbynwyr bathodyn';
$string['recipientvalidationproblem'] = 'Dydy’r defnyddiwr presennol ddim yn gallu cael ei ddilysu fel derbynnydd y bathodyn hwn.';
$string['relative'] = 'Dyddiad cymharol';
$string['requiredcourse'] = 'Dylai o leiaf un cwrs gael ei ychwanegu at faen prawf y set cyrsiau.';
$string['reviewbadge'] = 'Newidiadau mynediad at fathodyn';
$string['reviewconfirm'] = '<p>Bydd hyn yn gwneud eich bathodyn yn weladwy i ddefnyddwyr ac yn caniatáu iddynt ddechrau ennill rhai.</p>

<p>Mae’n bosibl y bydd rhai defnyddwyr eisoes yn cwrdd â meini prawf y bathodyn hwn ac yn cael y bathodyn hwn yn syth ar ôl i chi ei alluogi.</p>

<p>Ar ôl i fathodyn gael ei ddyfarnu <strong>locked</strong> - ni fydd rhai gosodiadau gan gynnwys gosodiadau dod i ben a meini prawf yn gallu cael eu newid.</p>

<p>Ydych chi’n siŵr eich eisiau galluogi mynediad at y bathodyn \'{$a}\'?</p>';
$string['save'] = 'Cadw';
$string['searchname'] = 'Chwilio yn ôl enw';
$string['selectaward'] = 'Dewiswch y swyddogaeth yr hoffech chi ei defnyddio i ddyfarnu’r bathodyn hwn:';
$string['selectgroup_end'] = 'Dim ond casgliadau cyhoeddus a gaiff eu dangos, <a href="http://backpack.openbadges.org">ewch i’ch pac cefn</a> i greu mwy o gasgliadau cyhoeddus.</p>';
$string['selectgroup_start'] = 'Dewiswch gasgliadau o\'ch pac cefn i\'w harddangos ar y safle hwn:';
$string['selecting'] = 'Gyda bathodynnau a ddewiswyd...';
$string['setup'] = 'Gosod cysylltiad';
$string['sitebadges'] = 'Bathodynnau\'r safle';
$string['sitebadges_help'] = 'Caiff bathodynnau’r safle ddim ond eu dyfarnu i ddefnyddwyr am weithgareddau perthnasol i’r safle. Mae hyn yn cynnwys cwblhau set o gyrsiau neu rannau o’ch proffil defnyddiwr. Gall fathodynnau’r safle hefyd eu dyfarnu gyda llaw gan un defnyddiwr i ddefnyddiwr arall. Dylid creu bathodynnau ar gyfer gweithgareddau perthnasol i’r safle yn lefel y cwrs. Mae modd dod o hyd i fathodynnau cwrs o dan Gweinyddiaeth y Cwrs > Bathodynnau.';
$string['status'] = 'Statws bathodyn';
$string['status_help'] = 'Mae statws bathodyn yn pennu ei ymddygiad yn y system:

 * **AR GAEL** – Mae’n golygu y gall y bathodyn hwn gael ei ennill gan ddefnyddwyr. Tra bo bathodyn ar gael i ddefnyddwyr, does dim modd addasu ei feini prawf.

* **DDIM AR GAEL** – Mae’n golygu nad ydy’r bathodyn hwn ar gael i ddefnyddwyr ac nad oes modd ei ennill na’i roi gyda llaw. Os nad yw bathodyn wedi’i ddyfarnu o’r blaen, mae modd newid ei feini prawf.

Unwaith bydd bathodyn wedi’i ddyfarnu i o leiaf un defnyddiwr, bydd yn newid yn awtomatig i fod **AR GLO**. Mae modd i fathodynnau sydd ar glo gael eu hennill gan ddefnyddwyr, ond does dim modd newid eu meini prawf. Os byddwch chi angen addasu manylion neu feini prawf bathodyn sydd ar glo, gallwch ddyblygu’r bathodyn a gwneud yr holl newidiadau angenrheidiol.
*Pam ein bod yn cloi bathodynnau?*

Rydym eisiau gwneud yn siŵr bod pob defnyddiwr yn ennill bathodyn trwy gyflawni’r un gofynion. Ar hyn o bryd, nid yw’n bosib diddymu bathodyn. Pe baem yn caniatáu addasu gofynion bathodyn trwy’r amser, byddai defnyddwyr yn ennill yr un bathodyn er eu bod wedi cyflawni gofynion hollol wahanol.';
$string['statusmessage_0'] = 'Ar hyn y bryd dydy\'r bathodyn hwn ddim ar gael i ddefnyddwyr. Os ydych chi eisiau i ddefnyddwyr ennill y bathodyn hwn galluogwch fynediad.';
$string['statusmessage_1'] = 'Ar hyn o bryd mae\'r bathodyn hwn ar gael i ddefnyddwyr. I wneud unrhyw newidiadau analluogwch fynediad.';
$string['statusmessage_2'] = 'Ar hyn o bryd dydy\'r bathodyn hwn ddim ar gael ei ddefnyddwyr, ac mae ei feini prawf ar glo. Os ydych chi eisiau i ddefnyddwyr ennill y bathodyn hwn galluogwch fynediad.';
$string['statusmessage_3'] = 'Ar hyn o bryd mae\'r bathodyn hwn ar gael i ddefnyddwyr, ac mae ei feini prawf ar glo.';
$string['statusmessage_4'] = 'Ar hyn o bryd mae\'r bathodyn wedi\'i archifo.';
$string['subject'] = 'Testun y neges';
$string['variablesubstitution'] = 'Amnewid newidynnau mewn neges.';
$string['variablesubstitution_help'] = 'Mewn neges bathodyn, mae modd mewnosod rhai newidynnau yn y pwnc ac/neu yng nghorff neges fel eu bod yn cael eu disodli gan werthoedd real pan fydd y neges yn cael ei hanfon. Dylai’r newidynnau gael eu mewnosod i’r testun yn union fel y maent isod. Mae modd defnyddio’r newidynnau canlynol: %badgename% : Bydd hwn yn cael ei ddisodli gan enw llawn y bathodyn. %username% : Bydd hwn yn cael ei ddisodli gan enw llawn y derbynnydd. %badgelink% : Bydd hwn yn cael ei ddisodli gan URL cyhoeddus gyda gwybodaeth am y bathodyn a ddyfarnwyd.';
$string['viewbadge'] = 'Gweld y bathodyn a gyhoeddwyd';
$string['visible'] = 'Gweladwy';
$string['warnexpired'] = '(Mae\'r bathodyn hwn wedi dod i ben!)';
$string['year'] = 'Blwyddyn/blynyddoedd';
