<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'chat', language 'cy', version '4.0'.
 *
 * @package     chat
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['ajax'] = 'Fersiwn sy\'n defnyddio Ajax';
$string['autoscroll'] = 'Sgrolio awtomatig';
$string['beep'] = 'bipio';
$string['cantlogin'] = 'Doedd dim modd mewngofnodi i ystafell sgwrsio!!';
$string['chat:chat'] = 'Mynd i ystafell sgwrsio';
$string['chat:deletelog'] = 'Dileu logiau sgyrsiau';
$string['chat:exportparticipatedsession'] = 'Allgludo\'r sesiwn sgwrsio y buoch yn cymryd rhan ynddi';
$string['chat:exportsession'] = 'Allgludo unrhyw sesiwn sgwrsio';
$string['chat:readlog'] = 'Darllen logiau sgyrsiau';
$string['chat:talk'] = 'Siarad mewn sgwrs';
$string['chatintro'] = 'Testun cyflwyno';
$string['chatname'] = 'Enw\'r ystafell sgwrsio hon';
$string['chatreport'] = 'Sesiynau sgwrsio';
$string['chattime'] = 'Amser y sgwrs nesaf';
$string['configmethod'] = 'Mae\'r dull sgwrsio ajax yn darparu rhyngwyneb sgwrsio sy\'n seiliedig ar ajax. Mae\'n cysylltu â\'r gweinydd yn rheolaidd i gael diweddariadau. Mae\'r dull sgwrsio normal yn  golygu bod y cleientiaid yn cysylltu â\'r gweinydd yn rheolaidd i gael diweddariadau. Nid oes angen ei ffurfweddu ac mae\'n gweithio ym mhob man, ond mae\'n rhoi baich ar y gweinydd gyda nifer o sgwrswyr. I ddefnyddio daemon gweinydd, bydd angen mynediad cragen i Unix, ond bydd yn rhoi amgylchedd sgwrsio cyflym y gellir ei raddio.';
$string['confignormalupdatemode'] = 'Fel arfer, gellir gweinyddu diweddariadau i ystafell sgwrsio yn effeithlon drwy ddefnyddio nodwedd </em>Cadw\'n Fyw</em> HTTP 1.1, ond mae hyn yn dal yn rhoi baich ar y gweinydd. Dull mwy blaengar fyddai defnyddio strategaeth <em>Ffrydio</em> i fwydo diweddariadau i\'r defnyddwyr. Mae defnyddio <em>Ffrydio</em> yn llawer gwell o ran graddio (tebyg i\'r dull chatd) ond efallai na all eich gweinydd ddelio ag ef.';
$string['configoldping'] = 'Beth yw\'r amser hiraf all fynd heibio cyn i ni ganfod bod defnyddiwr wedi datgysylltu (mewn eiliadau)? Terfyn uchaf yw hwn, oherwydd fel arfer gellir canfod bod rhywun wedi datgysylltu yn gyflym iawn. Bydd gwerthoedd is yn rhoi mwy o straen ar eich gweinydd. Os ydych chi\'n defnyddio\'r dull normal, <strong>peidiwch byth</strong> â gosod hwn yn is na 2 * chat_refresh_room.';
$string['configrefreshroom'] = 'Pa mor aml y dylid adnewyddu\'r ystafell sgwrsio ei hun (mewn eiliadau)? Bydd gosod hwn yn isel yn gwneud i\'r ystafell sgwrsio ymddangos yn gynt, ond gallai roi mwy o faich  ar eich gweinydd gwe pan fydd llawer o bobl yn sgwrsio. Os ydych chi\'n defnyddio diweddariadau <em>Ffrydio</em>, gallwch ddewis adnewyddu\'n amlach -- rhowch gynnig ar 2.';
$string['configrefreshuserlist'] = 'Pa mor aml y dylid adnewyddu\'r rhestr o ddefnyddwyr? (mewn eiliadau)';
$string['configserverhost'] = 'Enw gwesteiwr y cyfrifiadur lle mae\'r daemon gweinydd';
$string['configserverip'] = 'Y cyfeiriad IP rhifol sy\'n cyfateb i\'r enw gwesteiwr uchod';
$string['configservermax'] = 'Nifer fwyaf y cleientiaid a ganiateir';
$string['configserverport'] = 'Porth i\'w ddefnyddio ar y gweinydd ar gyfer y daemon';
$string['currentchats'] = 'Sesiynau sgwrsio byw';
$string['currentusers'] = 'Defnyddwyr presennol';
$string['deletesession'] = 'Dileu\'r sesiwn hon';
$string['deletesessionsure'] = 'Ydych chi\'n siŵr eich bod am ddileu\'r sesiwn hon?';
$string['donotusechattime'] = 'Peidio â chyhoeddi amseroedd sgyrsiau';
$string['enterchat'] = 'Cliciwch yma i ddechrau sgwrsio nawr';
$string['errornousers'] = 'Heb ddod o hyd i unrhyw ddefnyddwyr!';
$string['explaingeneralconfig'] = 'Mae\'r gosodiadau hyn mewn grym <strong>drwy\'r amser</strong>';
$string['explainmethoddaemon'] = '<strong>Dim ond</strong> os ydych wedi dewis "Daemon gweinydd sgwrsio" ar gyfer chat_method y bydd y gosodiadau hyn yn berthnasol';
$string['explainmethodnormal'] = '<strong>Dim ond</strong> os ydych wedi dewis "Dull normal" ar gyfer chat_method y bydd y gosodiadau hyn yn berthnasol';
$string['generalconfig'] = 'Ffurfweddiad cyffredinol';
$string['idle'] = 'Segur';
$string['indicator:cognitivedepthdef_link'] = 'Learning_analytics_indicators#Cognitive_depth';
$string['indicator:socialbreadthdef_link'] = 'Learning_analytics_indicators#Social_breadth';
$string['inputarea'] = 'Ardal cyfrannu';
$string['invalidid'] = 'Heb lwyddo i ddod o hyd i\'r ystafell sgwrsio honno!';
$string['list_all_sessions'] = 'Rhestru pob sesiwn.';
$string['list_complete_sessions'] = 'Rhestru sesiynau cyflawn yn unig.';
$string['listing_all_sessions'] = 'Wrthi\'n rhestru pob sesiwn.';
$string['messagebeepseveryone'] = 'Mae {$a} yn bipio pawb!';
$string['messagebeepsyou'] = 'Mae {$a} newydd eich bipio!';
$string['messageenter'] = 'Mae {$a} newydd ymuno â\'r sgwrs hon';
$string['messageexit'] = 'Mae {$a} wedi gadael y sgwrs hon';
$string['messages'] = 'Negeseuon';
$string['messageyoubeep'] = 'Rydych chi wedi bipio {$a}';
$string['method'] = 'Dull sgwrsio';
$string['methodajax'] = 'Dull Ajax';
$string['methoddaemon'] = 'Daemon gweinydd sgwrs';
$string['methodnormal'] = 'Dull normal';
$string['modulename'] = 'Sgwrs';
$string['modulename_help'] = 'Mae\'r modiwl sgwrsio yn caniatáu i\'r cyfranogwyr gael trafodaethau ar y pryd mewn amser real dros y we. Mae hon yn ffordd ddefnyddiol o ddod i ddeall eich gilydd, a\'r pwnc dan sylw, mewn modd gwahanol - mae defnyddio ystafell sgwrsio\'n wahanol iawn i\'r fforymau anghydamserol.';
$string['modulename_link'] = 'mod/chat/view';
$string['modulenameplural'] = 'Sgyrsiau';
$string['neverdeletemessages'] = 'Peidio byth â dileu negeseuon';
$string['nextsession'] = 'Y sesiwn nesaf sydd wedi\'i threfnu';
$string['no_complete_sessions_found'] = 'Heb ganfod sesiynau cyflawn.';
$string['nochat'] = 'Heb ganfod sgwrs';
$string['noguests'] = 'Nid yw\'r sgwrs ar agor i westeion';
$string['nomessages'] = 'Dim neges eto';
$string['nopermissiontoseethechatlog'] = 'Does gennych chi ddim hawl i weld logiau\'r sgyrsiau.';
$string['normalkeepalive'] = 'Cadw\'n Fyw';
$string['normalstream'] = 'Ffrydio';
$string['noscheduledsession'] = 'Dim sesiwn wedi\'i threfnu';
$string['notallowenter'] = 'Dydych chi ddim yn cael mynd i\'r ystafell sgwrsio.';
$string['notlogged'] = 'Dydych chi ddim wedi mewngofnodi!';
$string['oldping'] = 'Terfyn amser ar gyfer datgysylltu';
$string['page-mod-chat-x'] = 'Unrhyw dudalen modiwl sgwrsio';
$string['pastchats'] = 'Sesiynau sgwrsio blaenorol';
$string['pluginadministration'] = 'Gweinyddu\'r Modiwl Sgwrsio';
$string['pluginname'] = 'Sgwrsio';
$string['refreshroom'] = 'Adnewyddu\'r ystafell';
$string['refreshuserlist'] = 'Adnewyddu\'r rhestr defnyddwyr';
$string['removemessages'] = 'Tynnu pob neges';
$string['repeatdaily'] = 'Yr un amser bob dydd';
$string['repeatnone'] = 'Dim ailadrodd - cyhoeddi\'r amser a bennir yn unig';
$string['repeattimes'] = 'Ailadrodd sesiynau';
$string['repeatweekly'] = 'Yr un amser bob wythnos';
$string['saidto'] = 'wedi cael ei ddweud wrth';
$string['savemessages'] = 'Cadw sesiynau blaenorol';
$string['seesession'] = 'Gweld y sesiwn hon';
$string['send'] = 'Anfon';
$string['sending'] = 'Wrthi\'n anfon';
$string['serverhost'] = 'Enw\'r gweinydd';
$string['serverip'] = 'IP y gweinydd';
$string['servermax'] = 'Nifer fwyaf o ddefnyddwyr';
$string['serverport'] = 'Porth y gweinydd';
$string['sessions'] = 'Sesiynau sgwrsio';
$string['sessionstart'] = 'Bydd y sesiwn sgwrsio yn dechrau mewn: {$a}';
$string['strftimemessage'] = '%A:%M';
$string['studentseereports'] = 'Gall pawb weld sesiynau blaenorol';
$string['studentseereports_help'] = 'Os Na, dim ond defnyddwyr sydd â\'r gallu mod/chat:readlog fydd yn gallu gweld y logiau\'r sgyrsiau';
$string['talk'] = 'Siarad';
$string['updatemethod'] = 'Dull diweddaru';
$string['updaterate'] = 'Cyfradd diweddaru:';
$string['userlist'] = 'Rhestr defnyddwyr';
$string['usingchat'] = 'Defnyddio\'r adnodd sgwrsio';
$string['usingchat_help'] = 'Mae\'r modiwl sgwrsio yn cynnwys rhai nodweddion i wneud sgwrsio ychydig yn brafiach. * Eiconau emosiwn - Gallwch gynnwys unrhyw wynebau hapus (eiconau emosiwn) y gallwch eu teipio mewn rhannau eraill o Moodle yma hefyd, er enghraifft :-) * Dolenni - Bydd cyfeiriadau gwe yn cael eu troi yn ddolenni yn awtomatig * Dangos emosiwn - Gallwch ddechrau llinell gyda "/me" neu ":" i ddangos emosiwn, er enghraifft, os mai eich enw yw Kim a\'ch bod yn teipio ":laughs!" neu "/me laughs!" bydd pawb yn gweld "Kim laughs!" * Bipio - Gallwch anfon sain i\'r cyfranogwyr eraill drwy glicio\'r ddolen "bipio" wrth ymyl eu henwau. Llwybr byr defnyddiol i fipio\'r holl bobl yn y sgwrs ar unwaith yw teipio "beep all". * HTML - Os ydych chi\'n deall rhywfaint o god HTML, gallwch ei ddefnyddio yn eich testun i wneud pethau fel mewnosod delweddau, chwarae synau neu greu testun gwahanol liw';
$string['viewreport'] = 'Gweld sesiynau sgwrsio blaenorol';
