<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'grading', language 'cy', version '4.0'.
 *
 * @package     grading
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['activemethodinfo'] = 'Mae \'{$a->method}\' wedi\'i ddewis fel y dull graddio sydd ar waith ar gyfer yr adran \'{$a->area}\'';
$string['activemethodinfonone'] = 'Does dim dull graddio uwch wedi\'i ddewis ar gyfer yr adran \'{$a->area}\'. Caiff graddio uniongyrchol syml ei ddefnyddio.';
$string['changeactivemethod'] = 'Newid y dull graddio sydd ar waith i';
$string['clicktoclose'] = 'clicio i gau';
$string['exc_gradingformelement'] = 'Heb lwyddo i ganfod elfen ffurflen raddio';
$string['formnotavailable'] = 'Dewiswyd dull graddio uwch i’w ddefnyddio ond dydy’r ffurflen raddio ddim ar gael eto. Efallai eich bod angen ei diffinio’n gyntaf trwy ddolen yn y bloc Gosodiadau.';
$string['gradingformunavailable'] = 'Nodwch: dydy\'r ffurflen raddio uwch ddim yn barod ar y funud. Bydd y dull graddio syml yn cael ei defnyddio nes bod gan y ffurflen statws dilys.';
$string['gradingmanagement'] = 'Graddio uwch';
$string['gradingmanagementtitle'] = 'Graddio uwch: {$a->component} ({$a->area})';
$string['gradingmethod'] = 'Dull graddio';
$string['gradingmethod_help'] = 'Dewiswch y dull graddio uwch y dylid ei ddefnyddio ar gyfer cyfrifo graddau yn y cyd-destun a roddwyd.

I analluogi graddio uwch ac i newid yn ôl i’r mecanwaith graddio diofyn, dewiswch ‘Graddio uniongyrchol syml’.';
$string['gradingmethodnone'] = 'Graddio uniongyrchol syml';
$string['gradingmethods'] = 'Dulliau graddio';
$string['manageactionclone'] = 'Creu ffurflen raddio newydd o dempled';
$string['manageactiondelete'] = 'Dileu\'r ffurflen a ddiffinnir ar hyn o bryd';
$string['manageactiondeleteconfirm'] = 'Rydych chi ar fin dileu ffurflen raddio \'{$a->formname}\' a’r holl wybodaeth gysylltiedig o \'{$a->component} ({$a->area})\'. Gwenwch yn siŵr eich bod yn deall y canlyniadau dilynol: *Does dim modd i chi ddadwneud y dasg hon. *Gallwch newid i ddull graddio arall gan gynnwys y ‘Graddio uniongyrchol syml’ heb ddileu y ffurflen hon. *Bydd yr hol wybodaeth am sut mae’r ffurflenni graddio’n cael eu llenwi yn cael ei cholli. *Ni fydd canlyniadau’r graddau a gyfrifwyd sydd wedi’u storio yn y llyfr marciau yn cael eu heffeithio. Fodd bynnag, ni fydd yr eglurhad o sut y cawsant eu cyfrifo ar gael. *Dydy\'r dasg hon ddim yn effeithio copïau o’r ffurflen mewn gweithgareddau eraill yn y pen draw.';
$string['manageactiondeletedone'] = 'Wedi llwyddo i ddileu y ffurflen';
$string['manageactionedit'] = 'Golygu diffiniad cyfredol y ffurflen';
$string['manageactionnew'] = 'Diffinio ffurflen raddau newydd o\'r newydd';
$string['manageactionshare'] = 'Cyhoeddi\'r ffurflen fel templed newydd';
$string['manageactionshareconfirm'] = 'Rydych chi ar fin cadw copi o’r ffurflen raddio ‘{$a}’ fel templed cyhoeddus newydd. Bydd defnyddwyr eraill ar eich safle\'n gallu creu ffurflenni graddio newydd yn eu gweithgareddau o\'r templed hwnnw.';
$string['manageactionsharedone'] = 'Wedi llwyddo i gadw\'r ffurflen fel templed';
$string['noitemid'] = 'Dydy graddio ddim yn bosibl. Dydy\'r eitem sy\'n cael ei graddio ddim yn bodoli.';
$string['nosharedformfound'] = 'Heb ganfod templed';
$string['searchownforms'] = 'cynnwys fy ffurflenni fy hun';
$string['searchtemplate'] = 'Chwilio am ffurflenni graddio';
$string['searchtemplate_help'] = 'Gallwch chwilio am ffurflen raddio a’i defnyddio fel templed ar gyfer y ffurflen raddio newydd yma. Teipiwch eiriau a ddylai ymddangos rywle yn enw’r ffurflen, ei disgrifiad neu yng nghorff y ffurflen ei hun. I chwilio am frawddeg, rhowch ddyfynodau dwbl bob ochr i’r ymholiad. Yn ddiofyn, dim ond y ffurflenni graddio sydd wedi’u cadw fel templedi a rennir sy’n cael eu cynnwys yng nghanlyniadau’r chwilio. Gallwch hefyd gynnwys eich holl ffurflenni graddio eich hunain yng nghanlyniadau’r chwilio. Fel hyn, gallwch ailddefnyddio eich ffurflenni graddio heb eu rhannu. Dim ond ffurflenni sydd wedi’u nodi fel ‘Barod i’w defnyddio’ y mae modd eu hailddefnyddio fel hyn.';
$string['statusdraft'] = 'Drafft';
$string['statusready'] = 'Barod i\'w ddefnyddio';
$string['templatedelete'] = 'Dileu';
$string['templatedeleteconfirm'] = 'Rydych chi ar fin dileu y templed a rennir \'{$a}\'. Dydy dileu templed ddim yn effeithio ffurflenni sy’n bodoli eisoes a gafodd eu creu o’r templed hwnnw.';
$string['templateedit'] = 'Golygu';
$string['templatepick'] = 'Defnyddio\'r templed hwn';
$string['templatepickconfirm'] = 'Ydych chi eisiau defnyddio ffurflen raddio \'{$a->formname}\' fel templed ar gyfer y ffurflen raddio newydd yn \'{$a->component} ({$a->area})\'?';
$string['templatepickownform'] = 'Defnyddio\'r ffurflen hon fel templed';
$string['templatesource'] = 'Lleoliad: {$a->component} ({$a->area})';
$string['templatetypeown'] = 'Fy ffurflen fy hun';
$string['templatetypeshared'] = 'Templed a rennir';
