<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'auth_imap', language 'cy', version '4.0'.
 *
 * @package     auth_imap
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['auth_imapchangepasswordurl_key'] = 'URL newid cyfrinair';
$string['auth_imapdescription'] = 'Mae\'r dull hwn yn defnyddio gweinydd IMAP i wirio a yw\'r enw defnyddiwr a\'r cyfrinair a roddwyd yn ddilys.';
$string['auth_imaphost'] = 'Cyfeiriad y gweinydd IMAP. Defnyddiwch y rhif IP, nid yr enw DNS.';
$string['auth_imaphost_key'] = 'Gwesteiwr';
$string['auth_imapnotinstalled'] = 'Does dim modd defnyddio dull dilysu IMAP. Dydy\'r modiwl PHP IMAP ddim wedi cael ei osod.';
$string['auth_imapport'] = 'Rhif porth y gweinydd IMAP. Fel arfer, 143 neu 993 fydd hwn.';
$string['auth_imapport_key'] = 'Porth';
$string['auth_imaptype'] = 'Math y gweinydd IMAP.  Gall gweinyddion IMAP gael gwahanol ddulliau dilysu a negodi.';
$string['auth_imaptype_key'] = 'Math';
$string['pluginname'] = 'Gweinydd IMAP';
