<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'enrol_paypal', language 'cy', version '4.0'.
 *
 * @package     enrol_paypal
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['assignrole'] = 'Neilltuo swyddogaeth';
$string['businessemail'] = 'E-bost busnes PayPal';
$string['businessemail_desc'] = 'Cyfeiriad e-bost eich cyfrif busnes PayPal';
$string['cost'] = 'Cost cofrestru';
$string['costerror'] = 'Dim rhifau ym mhris cofrestru';
$string['costorkey'] = 'Dewiswch un o\'r dulliau cofrestru canlynol.';
$string['currency'] = 'Arian';
$string['defaultrole'] = 'Neilltuo swyddogaeth ddiofyn';
$string['defaultrole_desc'] = 'Dewiswch y swyddogaeth ddylai gael ei neilltuo i ddefnyddwyr wrth gofrestru gyda PayPal';
$string['enrolenddate'] = 'Dyddiad gorffen';
$string['enrolenddate_help'] = 'Os yw hwn wedi\'i alluogi, gellir cofrestru defnyddwyr tan y dyddiad hwn yn unig.';
$string['enrolenddaterror'] = 'Does dim modd i\'r dyddiad dod i ben fod cyn y dyddiad cychwyn';
$string['enrolperiod'] = 'Hyd y cyfnod cofrestru';
$string['enrolperiod_desc'] = 'Amser diofyn y bydd y cofrestriad yn ddilys (mewn eiliadau). Os yw\'n sero, bydd y cofrestriad yn para am byth yn ddiofyn.';
$string['enrolperiod_help'] = 'Amser diofyn y bydd y cofrestriad yn ddilys, gan ddechrau ar yr adeg y bydd y defnyddiwr yn cofrestru. Os yw wedi\'i analluogi, bydd y cofrestriad yn para am byth yn ddiofyn.';
$string['enrolstartdate'] = 'Dyddiad cychwyn';
$string['enrolstartdate_help'] = 'Os yw wedi\'i alluogi, dim ond o\'r dyddiad hwn ymlaen y gellir cofrestru defnyddwyr.';
$string['mailadmins'] = 'Hysbysu\'r gweinyddwyr';
$string['mailstudents'] = 'Hysbysu\'r myfyrwyr';
$string['mailteachers'] = 'Hysbysu\'r athrawon';
$string['nocost'] = 'Does dim cost ar gyfer cofrestru ar y cwrs hwn!';
$string['paypal:config'] = 'Ffurfweddu enghreifftiau cofrestru PayPal';
$string['paypal:manage'] = 'Rheoli defnyddwyr sydd wedi\'u cofrestru';
$string['paypal:unenrol'] = 'Dadgofrestru defnyddwyr o gwrs';
$string['paypal:unenrolself'] = 'Dadgofrestru eich hun o gwrs';
$string['paypalaccepted'] = 'Derbynnir taliadau drwy PayPal';
$string['pluginname'] = 'PayPal';
$string['pluginname_desc'] = 'Mae\'r modiwl PayPal yn eich galluogi i drefnu cyrsiau y telir amdanynt drwy ddarparwyr talu. Os nad yw cwrs yn costio dim byd, yna ni fydd myfyrwyr yn cael cais i dalu am fynediad. Ceir cost i\'r safle cyfan fel dewis diofyn i\'r holl safle a gosodiad cwrs lle gallwch osod cost ar gyfer pob cwrs yn unigol. Bydd cost y cwrs yn diystyru cost y safle.';
$string['sendpaymentbutton'] = 'Anfon taliad drwy PayPal';
$string['status'] = 'Caniatáu cofrestriadau PayPal';
$string['status_desc'] = 'Caniatáu defnyddwyr i ddefnyddio PayPal i gofrestru ar gwrs yn ddiofyn.';
$string['unenrolselfconfirm'] = 'Ydych chi wir am ddadgofrestru eich hun o\'r cwrs "{$a}"?';
